Subject: RE: [Ltru] items addressed by current editor's draft

From: "Addison Phillips" <[email-masked]>
Date: Tue, 7 Jun 2005 07:53:21 -0700

I agree: this has nothing to do with the perverse length thread (save that it reduces the potential size of a tag). There are other implementation benefits to this limit and these have been discussed and there was no demurrer on the list.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Peter Constable
> Sent: 2005?6?6? 23:35
> To: LTRU Working Group
> Subject: RE: [Ltru] items addressed by current editor's draft
> 
> > From: [email-masked] [mailto:[email-masked]]
> On
> > Behalf Of Randy Presuhn
> 
> 
> > > #1016: Extlangs are restricted to 3 (not 5) based on #944
> >
> > I've left this one open, since this discussion continues in the
> > perverse tag thread.
> 
> I think we've settled on 3 extlangs for the ABNF.
> 
> 
> 
> Peter Constable
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru